_output_format: netcdf
_output_interval: '10'
_run_duration: '10'
_update_time_step: '1'
calc_stefan_frostnumber: false
calc_surface_frostnumber: false
config_description: Default configuration for FrostnumberGeo
config_filename: FrostnumberGeo_Default.cfg
config_for_method: FrostnumberGeoMethod
degree_days_method: MinJanMaxJul
frostnumber__air: frostnumber__air
frostnumber__stefan: 'off'
frostnumber__surface: 'off'
grid_columns: '140'
grid_rows: '140'
grid_type: uniform rectangular
input_var_source: WMT
model_end_date: 1980
model_reference_date: '1900'
model_start_date: '1970'
model_timestep: '1'
n_precipitation_grid_fields: 0
n_soilproperties_grid_fields: 0
n_temperature_grid_fields: 1
output_directory: .
output_filename: FrostnumberGeo_output.nc
run_description: Default FrostnumberGeo run
temperature_grid_data_0: ((-10, -5), (-20, -15), (0, 5))
temperature_grid_data_1: ((10, 15), (0, 5), (20, 15))
temperature_grid_data_10: ((-10, -5), (-20, -15), (0, 5))
temperature_grid_data_2: ((-7, -2), (-17, -12), (3, 8))
temperature_grid_data_3: ((13, 18), (3, 8), (23, 18))
temperature_grid_data_4: ((-15, -10), (-25, -20), (-5, 0))
temperature_grid_data_5: ((5, 10), (-5, 0), (15, 10))
temperature_grid_data_6: ((-20, -15), (-30, -25), (-10, -5))
temperature_grid_data_7: ((0, 5), (-10, -5), (10, 5))
temperature_grid_data_8: ((0, 5), (-10, -5), (10, 15))
temperature_grid_data_9: ((20, 25), (10, 15), (30, 25))
temperature_grid_date_0: '1901-01-01'
temperature_grid_date_1: '1901-07-01'
temperature_grid_date_10: '1906-01-01'
temperature_grid_date_2: '1902-01-01'
temperature_grid_date_3: '1902-07-01'
temperature_grid_date_4: '1903-01-01'
temperature_grid_date_5: '1903-07-01'
temperature_grid_date_6: '1904-01-01'
temperature_grid_date_7: '1904-07-01'
temperature_grid_date_8: '1905-01-01'
temperature_grid_date_9: '1905-07-01'
